[Settings]
Bail=20000
RiotTime=1000
AlarmWanted=5
Wanted4Prison=3
UniformArrest=1
RemoveWeaponsByDeath=1
ConvictShootEachother=0

[CageSettings]
CageTime=1000
ConvictsInCage=5
GuardModel=0x401C1901
ReinforcementModel=0xDBA0B619
